name = "Zero Graviga"
order = 25
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "I"
ingredients = ["Thundara", "Zero Gravira"]
chance = 80

[[recipes]]
char = ["T", "V", "A"]
type = "M"
ingredients = ["Zero Gravity", "Zero Gravira"]
chance = 80

[[recipes]]
char = ["T", "V", "A"]
type = "N"
ingredients = ["Zero Gravira", "Zero Gravira"]
chance = 80
